Loading...
Searching...
No Matches
Magick::subImageImage Class Reference

## Public Member Functions

| subImageImage (const size_t subImage_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _subImage

## Detailed Description

Definition at line 1772 of file STL.h.

## Constructor & Destructor Documentation

## subImageImage()

Magick::subImageImage::subImageImage | ( | const size_t | subImage_ | ) |

Definition at line 1581 of file STL.cpp.

: _subImage( subImage_ )
{
}

## Member Function Documentation

## operator()()

void Magick::subImageImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1585 of file STL.cpp.

{
image_.subImage( _subImage );
}

## Field Documentation

## _subImage

size_t Magick::subImageImage::_subImage

private

Definition at line 1780 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp